Bug 22736 - lpr man page oversight
lpr man page oversight
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: LPRng (Show other bugs)
7.1
i386 Linux
medium Severity low
: ---
: ---
Assigned To: Crutcher Dunnavant
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-12-22 07:45 EST by Tim Waugh
Modified: 2007-04-18 12:30 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-03-10 05:21:47 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
It's a one line patch. (215 bytes, patch)
2001-02-02 04:57 EST, Tim Waugh
no flags Details | Diff

  None (edit)
Description Tim Waugh 2000-12-22 07:45:42 EST
-P _printer_
   By default, the destination printer is taken from the command line
_dest_ value, then ...

Shouldn't '_dest_' be '_printer_'?
Comment 1 Crutcher Dunnavant 2001-02-01 20:16:58 EST
Yep, it needs to be fixed. Defered.
Comment 2 Tim Waugh 2001-02-02 04:56:42 EST
??
Comment 3 Tim Waugh 2001-02-02 04:57:26 EST
Created attachment 8719 [details]
It's a one line patch.
Comment 4 Crutcher Dunnavant 2001-03-09 18:44:11 EST
Its a rebuild for a minor doc change that will not affect the upstream version.
Comment 5 Tim Waugh 2001-03-10 05:21:38 EST
Well then why don't send it upstream?

You are sending patches upstream, right?
Comment 6 Crutcher Dunnavant 2001-03-12 02:15:13 EST
I'm losing my mind, I all ready applied that patch many revisions ago.

Note You need to log in before you can comment on or make changes to this bug.